Results 1 to 5 of 5

Thread: errors while updating

  1. #1
    Senior Member
    Join Date
    Sep 2009
    Location
    Munster/Germany
    Posts
    215

    errors while updating

    today i've startet an apt-upgrade and found new yaffas-packages ...

    but cannot be installed completely due to errors:

    Unpacking zarafa-webapp-extbox (from .../zarafa-webapp-extbox_2.0.2.48619_all.deb) ...
    dpkg: error processing /var/cache/apt/archives/zarafa-webapp-extbox_2.0.2.48619_all.deb (--unpack):
    trying to overwrite '/etc/zarafa/webapp/config-extbox.php', which is also in package zarafa-webapp 1:1.5-44025
    Unpacking zarafa-webapp-quickitems (from .../zarafa-webapp-quickitems_2.0.2.48619_all.deb) ...
    dpkg: error processing /var/cache/apt/archives/zarafa-webapp-quickitems_2.0.2.48619_all.deb (--unpack):
    trying to overwrite '/usr/share/zarafa-webapp/plugins/quickitems/js/quickitems.js', which is also in package zarafa-webapp 1:1.5-44025
    Unpacking zarafa-webapp-clockwidget (from .../zarafa-webapp-clockwidget_2.0.2.48619_all.deb) ...
    dpkg: error processing /var/cache/apt/archives/zarafa-webapp-clockwidget_2.0.2.48619_all.deb (--unpack):
    trying to overwrite '/usr/share/zarafa-webapp/plugins/clockwidget/js/clockwidget.js', which is also in package zarafa-webapp 1:1.5-44025
    Unpacking zarafa-webapp-folderwidgets (from .../zarafa-webapp-folderwidgets_2.0.2.48619_all.deb) ...
    dpkg: error processing /var/cache/apt/archives/zarafa-webapp-folderwidgets_2.0.2.48619_all.deb (--unpack):
    trying to overwrite '/usr/share/zarafa-webapp/plugins/folderwidgets/js/folderwidgets.js', which is also in package zarafa-webapp 1:1.5-44025
    No apport report written because MaxReports is reached already
    Unpacking zarafa-webapp-pdfbox (from .../zarafa-webapp-pdfbox_2.0.2.48619_all.deb) ...
    dpkg: error processing /var/cache/apt/archives/zarafa-webapp-pdfbox_2.0.2.48619_all.deb (--unpack):
    trying to overwrite '/etc/zarafa/webapp/config-pdfbox.php', which is also in package zarafa-webapp 1:1.5-44025
    No apport report written because MaxReports is reached already
    dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
    Errors were encountered while processing:
    /var/cache/apt/archives/zarafa-webapp-extbox_2.0.2.48619_all.deb
    /var/cache/apt/archives/zarafa-webapp-quickitems_2.0.2.48619_all.deb
    /var/cache/apt/archives/zarafa-webapp-clockwidget_2.0.2.48619_all.deb
    /var/cache/apt/archives/zarafa-webapp-folderwidgets_2.0.2.48619_all.deb
    /var/cache/apt/archives/zarafa-webapp-pdfbox_2.0.2.48619_all.deb
    E: Sub-process /usr/bin/dpkg returned an error code (1)

    any help would be fine
    current system : ZARAFA 7.1.13 on Ubuntu 12.04 LTS (x64) with Z-Admin
    user base : WIN 2008 R2 (x64) with ADS-plugin ...
    backups are overvalued ...
    restore is important ...

  2. #2
    Senior Member
    Join Date
    Dec 2010
    Location
    near Celle, Germany
    Posts
    187
    if you would provide some more information, if could be useful.
    you really upgraded from 7.1.8 to 7.1.12 and still got ubuntu 12.02 ?

    as I can see those are "only" webapp errors. try to remove webapp 1.5 and install webapp 2.0.2 as suggested in another thread.

  3. #3
    Senior Member
    Join Date
    Dec 2012
    Posts
    267
    Hi elmuchacho,

    have you tried ? This is part of the beta announcement and will still be necessary for the final (release announcement is pending already). Apparently apt/dpkg tries to install both packages concurrently, which happens due to the already known WebApp packaging problems.

    Kind regards,

    Christian

  4. #4
    Senior Member
    Join Date
    Dec 2010
    Location
    near Celle, Germany
    Posts
    187
    btw. my upgrade from zadmin-1.5 beta to zadmin-1.5 "final" worked without any problems.

  5. #5
    Senior Member
    Join Date
    Sep 2009
    Location
    Munster/Germany
    Posts
    215

    Solved

    havent read this ... sry ...

    but i solved it by installing the 5 packages directly via
    current system : ZARAFA 7.1.13 on Ubuntu 12.04 LTS (x64) with Z-Admin
    user base : WIN 2008 R2 (x64) with ADS-plugin ...
    backups are overvalued ...
    restore is important ...

Similar Threads

  1. Problems updating Database from 6.4 to 7.1
    By rhysd in forum Installation, Configuration and Maintenance
    Replies: 3
    Last Post: 04-07-2013, 11:03 AM
  2. updating contacts
    By tinus01 in forum PHP Development Archives
    Replies: 1
    Last Post: 02-03-2011, 10:26 PM
  3. Corrupted database when updating to 6.40.4-24200
    By mattiz in forum Beta Feedback Archives
    Replies: 1
    Last Post: 22-01-2011, 01:23 PM
  4. connection error after updating
    By duffy6 in forum Outlook usage Archives
    Replies: 2
    Last Post: 22-12-2009, 01:55 PM
  5. Updating Zarafa-Server without updating Client
    By Stril in forum Outlook usage Archives
    Replies: 7
    Last Post: 30-07-2009, 04:31 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •